Bug 994161 - xsessionerror log won't be updated if using sddm
xsessionerror log won't be updated if using sddm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sddm (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Bříza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 11:34 EDT by Wolfgang Ulbrich
Modified: 2013-09-11 21:59 EDT (History)
6 users (show)

See Also:
Fixed In Version: sddm-0.2.0-0.4.20130821gite707e229.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-05 23:59:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
message log after sddm is installed (584.64 KB, text/plain)
2013-08-06 11:34 EDT, Wolfgang Ulbrich
no flags Details

  None (edit)
Description Wolfgang Ulbrich 2013-08-06 11:34:05 EDT
Created attachment 783379 [details]
message log after sddm is installed

Description of problem:
The xsessionerror log won't be updated or writen new if i use sddm as Display Manager in rawhide and f18.
I'm using mate session and cinnamon, but i didn't test it with cinnamon.
I will do this soon.
Theme is elarun.

Version-Release number of selected component (if applicable):
sddm-0.1.0-5.fc20.x86_64

Additional info:
message log

Aug  6 00:24:18 mother clamd[1020]: Reading databases from /var/lib/clamav
Aug  6 00:24:23 mother clamd[1020]: Database correctly reloaded (2556248 signatures)
Aug  6 00:24:23 mother freshclam[1024]: SubmitDetectionStats: Not enough recent data for submission
Aug  6 00:24:23 mother freshclam[1024]: --------------------------------------
Aug  6 00:24:25 mother sddm: DAEMON: Message received from greeter: Login
Aug  6 00:24:25 mother systemd: Starting user-1000.slice.
Aug  6 00:24:25 mother systemd: Created slice user-1000.slice.
Aug  6 00:24:25 mother systemd: Cannot add dependency job for unit dmraid-activation.service, ignoring: Unit dmraid-activation.service failed to load: No such file or directory. See system logs and 'systemctl status dmraid-activation.service' for details.
Aug  6 00:24:25 mother systemd: Starting User Manager for 1000...
Aug  6 00:24:25 mother systemd: Starting Session 1 of user rave.
Aug  6 00:24:25 mother systemd-logind: New session 1 of user rave.
Aug  6 00:24:25 mother systemd-logind: Linked /tmp/.X11-unix/X0 to /run/user/1000/X11-display.
Aug  6 00:24:25 mother systemd: Started Session 1 of user rave.
Aug  6 00:24:25 mother systemd: Failed at step PAM spawning /usr/lib/systemd/systemd: Operation not permitted
Aug  6 00:24:25 mother systemd: Started User Manager for 1000.
Aug  6 00:24:25 mother sddm: pam_unix(sddm:session): session opened for user rave by (uid=0)
Aug  6 00:24:25 mother sddm: DAEMON: User session started.
Aug  6 00:24:26 mother gnome-keyring-daemon[1159]: couldn't register in session: The name org.gnome.SessionManager was not provided by any .service files
Aug  6 00:24:26 mother systemd: Cannot add dependency job for unit dmraid-activation.service, ignoring: Unit dmraid-activation.service failed to load: No such file or directory. See system logs and 'systemctl status dmraid-activation.service' for details.
Aug  6 00:24:26 mother systemd: Starting CUPS Printing Service...
Aug  6 00:24:26 mother systemd: Started CUPS Printing Service.

Sorry , this are all information i have.
Let me know if you need more info.
Comment 1 Martin Bříza 2013-08-06 11:44:06 EDT
Thank you Wolfgang! I'll take a look at it soon, I think this report will be a great help. :)
Comment 2 Fedora Update System 2013-08-21 07:52:42 EDT
sddm-0.2.0-0.130821.git.e707e229.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sddm-0.2.0-0.130821.git.e707e229.fc18
Comment 3 Fedora Update System 2013-08-21 07:53:00 EDT
sddm-0.2.0-0.130821.git.e707e229.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sddm-0.2.0-0.130821.git.e707e229.fc19
Comment 4 Fedora Update System 2013-08-21 20:50:21 EDT
Package sddm-0.2.0-0.130821.git.e707e229.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sddm-0.2.0-0.130821.git.e707e229.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15129/sddm-0.2.0-0.130821.git.e707e229.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-08-22 05:19:13 EDT
sddm-0.2.0-0.1.20130821gite707e229.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sddm-0.2.0-0.1.20130821gite707e229.fc18
Comment 6 Fedora Update System 2013-08-22 05:21:01 EDT
sddm-0.2.0-0.1.20130821gite707e229.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sddm-0.2.0-0.1.20130821gite707e229.fc19
Comment 7 Fedora Update System 2013-09-05 23:59:52 EDT
sddm-0.2.0-0.4.20130821gite707e229.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-09-06 01:19:16 EDT
sddm-0.2.0-0.4.20130821gite707e229.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-09-11 21:59:42 EDT
sddm-0.2.0-0.4.20130821gite707e229.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.